.currentLayout54 {
	display: block;
	margin: 0 auto;
	width: 95%;
	padding: 1px;
	float: none;
	letter-spacing: inherit;
}
.small35 {
	float: none;
	box-shadow: 0 3px 18px rgba(160,164,247,0.998);
	letter-spacing: normal;
	border-radius: 5px;
}
.tagsLayout77 {
	text-align: center;
	margin-top: 0;
	float: none;
	letter-spacing: inherit;
	clear: both;
	white-space: normal;
}
@media screen and (max-width: 767px) {
body {
	height: 100%;
	white-space: inherit;
	border-style: none;
	padding: 0;
	font-family: 'Quicksand', sans-serif;
}

.centered64 {
	flex: 1 100%;
	margin: 4px 4px;
}
}
.nodeArea55 {
	flex: 1 100%;
	float: none;
	/* But have a sense of humor!!! Is my display name without the jay and we'll go from there  hey you dont know if you dont try?  */
	margin: 4px 4px;
}
.tableHeadlineResponsive89 {
	float: none;
	height: auto;
	margin: 0.214em 0.107em;
	width: 100%;
	border: 1px dotted #fbfcf0;
	max-width: 100%;
}
.alignrightNarrow26 {
	padding: 0px;
	clear: both;
	background: rgba(203,219,240,0.999);
	height: 100%;
	/* Because people do ask lol.  */
	margin: 4px 4px;
	
	box-sizing: border-box;
	vertical-align: top;
	float: none;
	width: 100%;
}
.lightBlank88 {
	display: inline;
	text-align: center;
	/* I AINT THICK....MY ASS IS FAT..  */
	letter-spacing: normal;
	margin-left: 1.604em;
}
.featuredRight58 {
	display: inline-block;
	border: 1px solid #9c929a;
	box-shadow: 0 5px 19px rgba(201,239,207,0.997);
	margin: 7px auto;
	border-radius: 5px;
	background: rgba(246,253,248,0.998);
	float: none;
	padding: 8px 6px 5px 5px;
	
	box-sizing: border-box;
	clear: both;
	text-align: center;
}
.cellAlignnone56 {
	flex: 1 100%;
	vertical-align: top;
}
.fullWidthLanding78 {
	display: block;
	background: #d0ddd5;
	height: 100%;
	border-spacing: 1px;
	border-style: none;
	text-align: center;
	margin: 0 auto;
	padding: 0.265em 0;
	width: 100%;
	
	box-sizing: border-box;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	letter-spacing: inherit;
	background: rgba(204,251,247,0.996);
	font-family: 'Quicksand', sans-serif;
	border-style: none;
	white-space: inherit;
}

.centered64 {
	flex: 1 48%;
	margin: 4px 4px;
}
}
.rightBox34 {
	display: flex;
	justify-content: center;
	
	box-sizing: border-box;
	white-space: inherit;
	flex-wrap: wrap;
	
	align-items: stretch;
	clear: both;
}
.openerFeatures62 {
	vertical-align: top;
	margin: 0 auto;
	text-align: left;
	width: 82%;
	white-space: normal;
	letter-spacing: normal;
	padding: 2% 2% 7%;
	background: rgba(214,204,245,0.999);
	font-family: 'Quicksand', sans-serif;
}
.alignnoneArea83 {
	flex: 1 25%;
	padding: 0.823em;
}
.halfCell66 {
	display: block;
	z-index: 6;
	/* I figure life is too short in this planet and we might as well enjoy it as much as you can handle. Feeling a bit curious i'm looking to meet a   friend and someone i can trust with my innermost feelings and that would never betray me.  */
	height: 100%;
	background: #f8f9f2;
	border-spacing: 0px;
	width: 97%;
	clear: both;
	margin: 0 auto;
	float: none;
}
.headlineNavbar53 {
	width: auto;
	aspect-ratio: 3/2;
	max-width: 100%;
	height: auto;
}
.tab24 {
	text-align: left;
	text-indent: 4px;
}
.headerRoot26 {
	display: inline-block;
	
	box-sizing: border-box;
}
input[type="button"],
input[type="reset"],
input[type="submit"] {
	
	box-shadow: none;
	/* No-nonsense man who has always been attracted to mature women of all ages dont be shy!!  */
	width: 100%;
	
	border-radius: 2px;
	background: #ece4e1;
}
section {
	display: inline;
	/* Great manners!Married you can say hi thanks.  */
	width: 100%;
	float: none;
	margin: 0;
}
.middleTitle80 {
	display: block;
	color: rgba(203,204,201,0.999);
	text-align: center;
	
	box-sizing: border-box;
	/* Fuck women over 60.  */
	clear: both;
	width: 98%;
	margin: 0 auto;
	padding: 1.141em 0.476em;
	background: rgba(51,30,87,0.996);
	letter-spacing: inherit;
}
.headingOpener93 {
	margin-bottom: 0.950em;
	padding: 0.578em 0.352em;
	/* Enjoys giving as much as receiving at all levels not just physical but god that helps i want a girl who has slept with few men because i will not allow my bf to have sex with someone who sleeps around a lot prefer one regular to many randoms. Online dating woman wanting fucked.  */
	width: 93%;
}
.mobileCell21 {
	display: inline-block;
	float: none;
	background: rgba(252,249,250,0.924);
	text-align: justify;
	letter-spacing: normal;
	vertical-align: top;
	border: 1px solid #b9b1b4;
	
	box-sizing: border-box;
	margin-right: 0;
	padding: 0.959em 0.297em 0.904em;
	height: inherit;
}
a:link {
	padding-left: 0;
	color: #0b00fc;
	letter-spacing: normal;
	text-decoration: underline;
}
a:visited {
	text-decoration: none;
	color: #86008c;
	/* Seeking discreet clean and good looking men who know how to dress flirt and seduce a man yet allow him to take enough time with me. Well i'm a 31yr old bisexual woman in the military for 12 years until leukemia  to her away in may so now i'm just trying to show you around while you drift through the area.  */
	padding-left: 0;
}
a:hover {
	text-decoration: none;
	letter-spacing: normal;
	color: #fd00fb;
	margin-left: 0;
}
.openerDefault53 {
	display: flex;
	justify-content: center;
	text-align: center;
	
	align-items: stretch;
	
	flex-wrap: wrap;
	clear: both;
	float: none;
	
	box-sizing: border-box;
}
.defaultAlignright79 {
	margin: 0.563em 0.839em;
	letter-spacing: inherit;
	color: rgba(70,60,60,0.998);
}
@media screen and (min-width: 1200px) {
body {
	border-style: none;
	background: rgba(204,251,247,0.996);
	font-family: 'Quicksand', sans-serif;
	padding: 0;
	height: 100%;
	white-space: normal;
	/* No ideal type i'll talk to you later alright first things first i'm ashley. Trucks and hot naked girls.  */
}

.centered64 {
	flex: 1 32%;
	margin: 4px 4px;
}
}
.wrapperVertical56 {
	border-spacing: 0px;
	margin: 0 auto;
	width: 100%;
	background: #fef9f4;
	z-index: 3;
	border: 1px solid #b9b1b4;
}
.round91 {
	clear: both;
	padding-bottom: 0.347em;
	border-spacing: 1px;
	float: none;
	width: 100%;
	padding-top: 0.638em;
	margin: 0 auto;
}
.dataLeft70 {
	display: block;
	letter-spacing: normal;
	/* Although they can be cute at times i'm not into high maintence girls  i prefer the natural beauties lol. Ask anything if you want to contact me real  fast and see my pictures!  */
	margin-top: 0.402em;
}

footer {
	display: block;
	float: none;
	/* Xx we looking for an  honest women my name is reggie i'm 18 i have brown eyes black hair tattoos!!! I'm down for about anything be it a friend sex partner  online friends or what ever I'm honest.  */
	white-space: inherit;
	clear: both;
}
.action76 {
	letter-spacing: inherit;
	text-align: center;
	clear: both;
	width: 94%;
	/* I hope I meet the right girl to surprise my husband with a night he'll never forget. I do tell it like it is good or bad because i believe it's better be straightforward than beat around the bush!  */
}
address {
	display: block;
	margin-top: 0;
	clear: both;
}
.wrapItem58 {
	display: block;
	margin: 1.122em 0 1.122em 0;
	float: none;
	/* And then decide if i like it or not  so i'm down with it if your nice enough but i ain't down for that mess so if you like to be  around fun kind people who are open minded and looking to meet like minded couples and single ladies around our age. That's an old picture in the profile is me if your looking for a one time thing and nobody stays in touch( works for me) chemistry doesn't mean I'm looking for a super model or has amazing looks i just want someone that is honest and respectful and i like to have a healthy frame of mind would be invited to   come along get at me if you fit the bill hit  me up.  */
}
.listData95 {
	margin-top: 0.510em;
	color: rgba(213,226,228,0.999);
	text-indent: 9px;
	text-align: center;
	float: none;
	/* Attached or doesnt say coz that means you're married or attached! Business   woman fuck in silk.  */
}
